/* CSS Document */
#suplovani {
width: 100%;
background: white;
}

#suplovani table, #suplovani tr, #suplovani td {
    border-collapse: collapse;
    border: solid 1px grey;
    
    }
        
#suplovani p {
font-family: Arial;
//font-size: 12px;   
padding: 0px;
margin: 0px; }

/* Bakalari */
<!-- zakladni styly pisma  -->
.textnormal_3 {font-family: Arial; font-size: 14px}
.textlarge_3 {font-family: Arial; font-size: 17px; font-weight: bold}
.textsmall_3 {font-family: Arial; font-size: 11px}
.textsmaller_3 {font-family: Arial; font-size: 10px}
.textbaka_3 {font-family: Arial; font-size: 11px}
.textinfo_3 {font-family: Arial; font-size: 14px; font-weight: bold; text-decoration: underline}

<!-- stranka s nabidkou dnu pro zobrazeni  -->
body.nb_suplov_3 {font-family: Arial; font-size: 13px; color: #000000; background-color: #C0C0C0; margin: 10px 10px 10px 10px}
table.nb_tb_3 {font-family: Arial; font-size: 13px; color: #000000; background-color: #C0C0C0; border-collapse: separate; border: none #000000 0px}
td.nb_td_3 {padding: 3px 13px 3px 13px; border: solid #000000 1px}
td.nb_td_titulek_3 {font-size: 15px; font-weight: bold; text-align: center; border: solid #000000 1px}

<!--  stranka s obsahem suplovani -->
body.suplov_3 {font-family: Arial; font-size: 14px; color: #000000; background-color: #FFFFFF; margin: 5px 5px 5px 5px}
   <!-- tabulka absenci trid  -->
table.tb_abtrid_3 {font-family: Arial; font-size: 14px; border-collapse: separate; border: solid #000000 1px; margin: 5px 0px 5px 0px}
tr.tr_abtrid_3 {font-weight: bold; background-color: #C0C0C0}
td.td_abtrid_3 {border: solid #C0C0C0 1px; padding: 1px 3px 1px 3px}
   <!-- tabulka absenci ucitelu  -->
table.tb_abucit_3 {font-family: Arial; font-size: 14px; border-collapse: separate; border: solid #000000 1px; margin: 5px 0px 5px 0px}
tr.tr_abucit_3 {font-weight: bold; background-color: #C0C0C0}
td.td_abucit_3 {border: solid #C0C0C0 1px; padding: 1px 3px 1px 3px}
   <!-- tabulka absenci mistnosti  -->
table.tb_abmist_3 {font-family: Arial; font-size: 14px; border-collapse: separate; border: solid #000000 1px; margin: 5px 0px 5px 0px}
tr.tr_abmist_3 {font-weight: bold; background-color: #C0C0C0}
td.td_abmist_3 {border: solid #C0C0C0 1px; padding: 1px 3px 1px 3px}
   <!-- zmeny v rozvrhu trid  -->
table.tb_supltrid_3 {font-family: Arial; font-size: 14px; border-collapse: separate; border: solid #000000 1px; margin: 5px 0px 5px 0px}
tr.tr_supltrid_3 {font-weight: bold; background-color: #C0C0C0}
td.td_supltrid_3 {border: solid #C0C0C0 1px; padding: 1px 3px 1px 3px}
   <!-- zmeny v rozvrhu ucitelu  -->
table.tb_suplucit_3 {font-family: Arial; font-size: 14px; border-collapse: separate; border: solid #000000 1px; margin: 5px 0px 5px 0px}
tr.tr_suplucit_3 {font-weight: bold; background-color: #C0C0C0}
td.td_suplucit_3 {border: solid #C0C0C0 1px; padding: 1px 3px 1px 3px}
   <!-- dozory u tøíd  -->
table.tb_dozortrid_3 {font-family: Arial; font-size: 14px; border-collapse: separate; border: solid #000000 1px; margin: 5px 0px 5px 0px}
tr.tr_dozortrid_3 {font-weight: bold; background-color: #C0C0C0}
td.td_dozortrid_3 {border: solid #C0C0C0 1px; padding: 1px 3px 1px 3px}